
#include "FreeTypeFontEngine.h"
#include "FontGlyph.h"
#include "Image.h"

#include "TestFramework.h"

#include <iostream>

TEST_CASE(TestFreeTypeFontEngine, "fonts")
{
    FreeTypeFontEngine engine;
    engine.initialize();

    engine.loadFontFace("truetype/msttcorefonts/arial.ttf");
    engine.loadGlyph('A');
    engine.loadGlyph(66);
    engine.loadGlyph(67);
}
